using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;
using LHDN.CRM.Web.Controllers;
using LHDN.CRM.Web.Filters;
using LHDN.CRM.BC.Common;

namespace LHDN.CRM.Web.Areas.User.Controllers
{
    public class SearchController : BaseController
    {
        // GET: User/Search
        [CRMAuthorize(Constant.Authentication.Administration.EditUserProfile)]
        public ActionResult Index()
        {
            AddAntiforgeryToken();
            return View();
        }
    }
}